-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_film_dropped_2019_02_28`
--

DROP TABLE IF EXISTS `whois_record_film_dropped_2019_02_28`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_film_dropped_2019_02_28` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK3EE6014D7B556202` (`technical_contact_id`),
  KEY `FK3EE6014D79B00024` (`billing_contact_id`),
  KEY `FK3EE6014DC7212EEF` (`registry_data_id`),
  KEY `FK3EE6014DB8CF12D0` (`admin_contact_id`),
  KEY `FK3EE6014DD0C7A375` (`registrant_id`),
  KEY `FK3EE6014D20710653` (`zone_contact_id`),
  CONSTRAINT `FK3EE6014D20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_film_dropped_2019_02_28` (`contact_id`),
  CONSTRAINT `FK3EE6014D79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_film_dropped_2019_02_28` (`contact_id`),
  CONSTRAINT `FK3EE6014D7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_film_dropped_2019_02_28` (`contact_id`),
  CONSTRAINT `FK3EE6014DB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_film_dropped_2019_02_28` (`contact_id`),
  CONSTRAINT `FK3EE6014DC7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_film_dropped_2019_02_28` (`registry_data_id`),
  CONSTRAINT `FK3EE6014DD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_film_dropped_2019_02_28` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_film_dropped_2019_02_28`
--

LOCK TABLES `whois_record_film_dropped_2019_02_28` WRITE;
/*!40000 ALTER TABLE `whois_record_film_dropped_2019_02_28` DISABLE KEYS */;
INSERT INTO `whois_record_film_dropped_2019_02_28` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'beast.film',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-02-28 21:03:59','2019-02-28 21:03:59',1,'101domain GRS Limited',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cedrus.film',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-02-28 21:04:02','2019-02-28 21:04:02',2,'OnlineNIC, Inc. d/b/a China-channel.com',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'jorgemaia.film',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-02-28 21:04:03','2019-02-28 21:04:03',3,'eNom, LLC',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'touchmenot.film',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-02-28 21:04:05','2019-02-28 21:04:05',4,'eNom, LLC',0);
/*!40000 ALTER TABLE `whois_record_film_dropped_2019_02_28` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_film_dropped_2019_02_28`
--

DROP TABLE IF EXISTS `registry_data_film_dropped_2019_02_28`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_film_dropped_2019_02_28` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK4FDA88B17B556202` (`technical_contact_id`),
  KEY `FK4FDA88B179B00024` (`billing_contact_id`),
  KEY `FK4FDA88B1B8CF12D0` (`admin_contact_id`),
  KEY `FK4FDA88B1D0C7A375` (`registrant_id`),
  KEY `FK4FDA88B120710653` (`zone_contact_id`),
  CONSTRAINT `FK4FDA88B120710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_film_dropped_2019_02_28` (`contact_id`),
  CONSTRAINT `FK4FDA88B179B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_film_dropped_2019_02_28` (`contact_id`),
  CONSTRAINT `FK4FDA88B17B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_film_dropped_2019_02_28` (`contact_id`),
  CONSTRAINT `FK4FDA88B1B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_film_dropped_2019_02_28` (`contact_id`),
  CONSTRAINT `FK4FDA88B1D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_film_dropped_2019_02_28` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_film_dropped_2019_02_28`
--

LOCK TABLES `registry_data_film_dropped_2019_02_28` WRITE;
/*!40000 ALTER TABLE `registry_data_film_dropped_2019_02_28` DISABLE KEYS */;
INSERT INTO `registry_data_film_dropped_2019_02_28` VALUES (1,'2018-02-28T00:13:07Z','2019-02-28T00:46:11Z','2019-02-28T00:13:07Z',1,2,NULL,3,NULL,'beast.film','ns-92.awsdns-11.com\nns-1158.awsdns-16.org\nns-820.awsdns-38.net\nns-1993.awsdns-57.co.uk\n','clientHold clientTransferProhibited autoRenewPeriod','Domain Name: beast.film\nRegistry Domain ID: DB07BAFDE91CE41A58F2A026AF6A64A50-NSR\nRegistrar WHOIS Server: whois.101domain.com\nRegistrar URL: www.101domain.com\nUpdated Date: 2019-02-28T00:46:11Z\nCreation Date: 2018-02-28T00:13:07Z\nRegistry Expiry Date: 2019-02-28T00:13:07Z\nRegistrar: 101domain GRS Limited\nRegistrar IANA ID: 1011\nRegistrar Abuse Contact Email: abuse@101domain.com\nRegistrar Abuse Contact Phone: +1.8582954626\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization: POWSTER LTD\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province:\nRegistrant Postal Code:\nRegistrant Country: GB\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns-92.awsdns-11.com\nName Server: ns-1158.awsdns-16.org\nName Server: ns-820.awsdns-38.net\nName Server: ns-1993.awsdns-57.co.uk\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-02-28T21:03:52Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.film.\n\nAusRegistry International ACN 103 729 620 as the designated representative of Motion Picture Domain Registry Pty Ltd (we, us, our), provides the WHOIS Service (the Service) so that a user (you, your) may look up certain information in relation to domain names that we hold in our database. Your use of the Service is subject to our policies.\n\nThe information provided by the Service, is for informational purposes only, is \'as is\' and we make no guarantee of its accuracy.\n\nYou agree that by your use of the Service you will not use the information provided by us in a way which is: (i) inconsistent with any applicable laws; (ii) inconsistent with any policy issued by us; (iii) to generate, distribute, or facilitate unsolicited mass email, promotions, advertisings or other solicitations; or (iv) to enable high volume, automated, electronic processes.\n\nYou acknowledge that: (i) a response from the Service indicating no match was found, does not guarantee that it is able to be registered; (ii) we may restrict, suspend or terminate your access to the Service at any time; and (iii) the copying, compilation, repackaging, dissemination or other use of the information provided by the Service is not permitted, without our express written consent.\n\nWe may discontinue or amend any part or the whole of these Terms of Service from time to time at our absolute discretion.',NULL,3579,'','Domain Name: beast.film\nRegistrar WHOIS Server: whois.101domain.com\nRegistrar URL: www.101domain.com\nUpdated Date: 2019-02-28T00:46:11Z\nCreation Date: 2018-02-28T00:13:07Z\nRegistry Expiry Date: 2019-02-28T00:13:07Z\nRegistrar: 101domain GRS Limited\nRegistrar IANA ID: 1011\nRegistrar Abuse Contact Email: abuse@101domain.com\nRegistrar Abuse Contact Phone: +1.8582954626\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: POWSTER LTD\nRegistrant Country: GB\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns-92.awsdns-11.com\nName Server: ns-1158.awsdns-16.org\nName Server: ns-820.awsdns-38.net\nName Server: ns-1993.awsdns-57.co.uk\n','','2019-02-28 21:03:59','2019-02-28 21:03:59','101domain GRS Limited','whois.101domain.com',NULL,0),(2,'2017-02-16T04:40:04Z','2019-02-27T03:12:21Z','2019-02-16T04:40:04Z',4,5,NULL,6,NULL,'cedrus.film','ns2.redmonddc.com\nns1.redmonddc.com\n','clientTransferProhibited clientHold autoRenewPeriod','Domain Name: cedrus.film\nRegistry Domain ID: D9F87E2409E474501BB9DAA653EC2117D-NSR\nRegistrar WHOIS Server:\nRegistrar URL: nswhois.onlinenic.com\nUpdated Date: 2019-02-27T03:12:21Z\nCreation Date: 2017-02-16T04:40:04Z\nRegistry Expiry Date: 2019-02-16T04:40:04Z\nRegistrar: OnlineNIC, Inc. d/b/a China-channel.com\nRegistrar IANA ID: 82\nRegistrar Abuse Contact Email: abuse@onlinenic.com\nRegistrar Abuse Contact Phone: +1.5107698492\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization: Momtaz Web Solution\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: Kabul\nRegistrant Postal Code:\nRegistrant Country: AF\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.redmonddc.com\nName Server: ns1.redmonddc.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-02-28T21:04:00Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.film.\n\nAusRegistry International ACN 103 729 620 as the designated representative of Motion Picture Domain Registry Pty Ltd (we, us, our), provides the WHOIS Service (the Service) so that a user (you, your) may look up certain information in relation to domain names that we hold in our database. Your use of the Service is subject to our policies.\n\nThe information provided by the Service, is for informational purposes only, is \'as is\' and we make no guarantee of its accuracy.\n\nYou agree that by your use of the Service you will not use the information provided by us in a way which is: (i) inconsistent with any applicable laws; (ii) inconsistent with any policy issued by us; (iii) to generate, distribute, or facilitate unsolicited mass email, promotions, advertisings or other solicitations; or (iv) to enable high volume, automated, electronic processes.\n\nYou acknowledge that: (i) a response from the Service indicating no match was found, does not guarantee that it is able to be registered; (ii) we may restrict, suspend or terminate your access to the Service at any time; and (iii) the copying, compilation, repackaging, dissemination or other use of the information provided by the Service is not permitted, without our express written consent.\n\nWe may discontinue or amend any part or the whole of these Terms of Service from time to time at our absolute discretion.',NULL,3579,'','Domain Name: cedrus.film\nRegistrar URL: nswhois.onlinenic.com\nUpdated Date: 2019-02-27T03:12:21Z\nCreation Date: 2017-02-16T04:40:04Z\nRegistry Expiry Date: 2019-02-16T04:40:04Z\nRegistrar: OnlineNIC, Inc. d/b/a China-channel.com\nRegistrar IANA ID: 82\nRegistrar Abuse Contact Email: abuse@onlinenic.com\nRegistrar Abuse Contact Phone: +1.5107698492\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: Momtaz Web Solution\nRegistrant State/Province: Kabul\nRegistrant Country: AF\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.redmonddc.com\nName Server: ns1.redmonddc.com\n','','2019-02-28 21:04:02','2019-02-28 21:04:02','OnlineNIC, Inc. d/b/a China-channel.com','whois.nic.film',NULL,0),(3,'2016-01-15T14:33:14Z','2019-02-27T11:03:40Z','2019-01-15T14:33:14Z',7,8,NULL,9,NULL,'jorgemaia.film','dns1.name-services.com\ndns2.name-services.com\ndns5.name-services.com\ndns4.name-services.com\ndns3.name-services.com\n','pendingDelete redemptionPeriod','Domain Name: jorgemaia.film\nRegistry Domain ID: DC7F3B47232514C7C93CA77D5CBAF88D4-ARI\nRegistrar WHOIS Server: whois.enom.com\nRegistrar URL: whois.enom.com\nUpdated Date: 2019-02-27T11:03:40Z\nCreation Date: 2016-01-15T14:33:14Z\nRegistry Expiry Date: 2019-01-15T14:33:14Z\nRegistrar: eNom, LLC\nRegistrar IANA ID: 48\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization: Jorge Maia\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: NA\nRegistrant Postal Code:\nRegistrant Country: BR\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns1.name-services.com\nName Server: dns2.name-services.com\nName Server: dns5.name-services.com\nName Server: dns4.name-services.com\nName Server: dns3.name-services.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-02-28T21:04:02Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.film.\n\nAusRegistry International ACN 103 729 620 as the designated representative of Motion Picture Domain Registry Pty Ltd (we, us, our), provides the WHOIS Service (the Service) so that a user (you, your) may look up certain information in relation to domain names that we hold in our database. Your use of the Service is subject to our policies.\n\nThe information provided by the Service, is for informational purposes only, is \'as is\' and we make no guarantee of its accuracy.\n\nYou agree that by your use of the Service you will not use the information provided by us in a way which is: (i) inconsistent with any applicable laws; (ii) inconsistent with any policy issued by us; (iii) to generate, distribute, or facilitate unsolicited mass email, promotions, advertisings or other solicitations; or (iv) to enable high volume, automated, electronic processes.\n\nYou acknowledge that: (i) a response from the Service indicating no match was found, does not guarantee that it is able to be registered; (ii) we may restrict, suspend or terminate your access to the Service at any time; and (iii) the copying, compilation, repackaging, dissemination or other use of the information provided by the Service is not permitted, without our express written consent.\n\nWe may discontinue or amend any part or the whole of these Terms of Service from time to time at our absolute discretion.',NULL,3579,'','Domain Name: jorgemaia.film\nRegistrar WHOIS Server: whois.enom.com\nRegistrar URL: whois.enom.com\nUpdated Date: 2019-02-27T11:03:40Z\nCreation Date: 2016-01-15T14:33:14Z\nRegistry Expiry Date: 2019-01-15T14:33:14Z\nRegistrar: eNom, LLC\nRegistrar IANA ID: 48\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Jorge Maia\nRegistrant State/Province: NA\nRegistrant Country: BR\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns1.name-services.com\nName Server: dns2.name-services.com\nName Server: dns5.name-services.com\nName Server: dns4.name-services.com\nName Server: dns3.name-services.com\n','','2019-02-28 21:04:03','2019-02-28 21:04:03','eNom, LLC','whois.enom.com',NULL,0),(4,'2018-01-15T15:45:10Z','2019-02-27T11:05:34Z','2019-01-15T15:45:10Z',10,11,NULL,12,NULL,'touchmenot.film','dns2.name-services.com\ndns5.name-services.com\ndns4.name-services.com\ndns3.name-services.com\ndns1.name-services.com\n','pendingDelete redemptionPeriod','Domain Name: touchmenot.film\nRegistry Domain ID: D245B52FA59604369B419E37F0E9EC2A4-NSR\nRegistrar WHOIS Server: whois.enom.com\nRegistrar URL: whois.enom.com\nUpdated Date: 2019-02-27T11:05:34Z\nCreation Date: 2018-01-15T15:45:10Z\nRegistry Expiry Date: 2019-01-15T15:45:10Z\nRegistrar: eNom, LLC\nRegistrar IANA ID: 48\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization: -\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: CA\nRegistrant Postal Code:\nRegistrant Country: US\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns2.name-services.com\nName Server: dns5.name-services.com\nName Server: dns4.name-services.com\nName Server: dns3.name-services.com\nName Server: dns1.name-services.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-02-28T21:04:04Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.film.\n\nAusRegistry International ACN 103 729 620 as the designated representative of Motion Picture Domain Registry Pty Ltd (we, us, our), provides the WHOIS Service (the Service) so that a user (you, your) may look up certain information in relation to domain names that we hold in our database. Your use of the Service is subject to our policies.\n\nThe information provided by the Service, is for informational purposes only, is \'as is\' and we make no guarantee of its accuracy.\n\nYou agree that by your use of the Service you will not use the information provided by us in a way which is: (i) inconsistent with any applicable laws; (ii) inconsistent with any policy issued by us; (iii) to generate, distribute, or facilitate unsolicited mass email, promotions, advertisings or other solicitations; or (iv) to enable high volume, automated, electronic processes.\n\nYou acknowledge that: (i) a response from the Service indicating no match was found, does not guarantee that it is able to be registered; (ii) we may restrict, suspend or terminate your access to the Service at any time; and (iii) the copying, compilation, repackaging, dissemination or other use of the information provided by the Service is not permitted, without our express written consent.\n\nWe may discontinue or amend any part or the whole of these Terms of Service from time to time at our absolute discretion.',NULL,3579,'','Domain Name: touchmenot.film\nRegistrar WHOIS Server: whois.enom.com\nRegistrar URL: whois.enom.com\nUpdated Date: 2019-02-27T11:05:34Z\nCreation Date: 2018-01-15T15:45:10Z\nRegistry Expiry Date: 2019-01-15T15:45:10Z\nRegistrar: eNom, LLC\nRegistrar IANA ID: 48\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: -\nRegistrant State/Province: CA\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns2.name-services.com\nName Server: dns5.name-services.com\nName Server: dns4.name-services.com\nName Server: dns3.name-services.com\nName Server: dns1.name-services.com\n','','2019-02-28 21:04:05','2019-02-28 21:04:05','eNom, LLC','whois.enom.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_film_dropped_2019_02_28` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_film_dropped_2019_02_28`
--

DROP TABLE IF EXISTS `contact_film_dropped_2019_02_28`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_film_dropped_2019_02_28` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_film_dropped_2019_02_28`
--

LOCK TABLES `contact_film_dropped_2019_02_28` WRITE;
/*!40000 ALTER TABLE `contact_film_dropped_2019_02_28` DISABLE KEYS */;
INSERT INTO `contact_film_dropped_2019_02_28` VALUES (1,NULL,'POWSTER LTD',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED KINGDOM',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: POWSTER LTD\nRegistrant Country: GB\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(2,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED KINGDOM',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED KINGDOM',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(4,NULL,'Momtaz Web Solution',NULL,NULL,NULL,NULL,NULL,'Kabul',NULL,'AFGHANISTAN',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Momtaz Web Solution\nRegistrant State/Province: Kabul\nRegistrant Country: AF\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(5,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AFGHANISTAN',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(6,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'AFGHANISTAN',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(7,NULL,'Jorge Maia',NULL,NULL,NULL,NULL,NULL,'NA',NULL,'BRAZIL',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Jorge Maia\nRegistrant State/Province: NA\nRegistrant Country: BR\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(8,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'BRAZIL',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(9,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'BRAZIL',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(10,NULL,'-',NULL,NULL,NULL,NULL,NULL,'CA',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: -\nRegistrant State/Province: CA\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(11,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(12,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_film_dropped_2019_02_28` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-02-28 19:10:36
